<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <title>Documento sin título</title>
    <link href='http://fonts.googleapis.com/css?family=Roboto+Slab' rel='stylesheet' type='text/css'>
    <link href="objetos.css" rel="stylesheet" type="text/css">
    <script src="o1.js"></script>
</head>

<body>
    <div class="cajas entrada">
        <pre>
            /* Vamos a crear una clase */
            const Caja = function() {};
            
            
            /* otra forma de crear una clase */
            function Caja() {}
            
            // objeto tipo Caja
            const objeto1=new Caja();
            
</pre>
    </div>
    <div class="cajas salida">
        <div class="titulo">
            Ejemplo 1
        </div>
        <div class="explicacion">
            Vemos como podemos crear una clase en Javascript a la hora de empezar a programar con objetos.
        </div>
    </div>
</body>

</html>